tokens.revokeSelf
POST /api/v1/me/token/revoke. An agent token (Authorization: Bearer ifc_…) or a signed-in person. Body limit: 256 KB.
POST
/api/v1/me/token/revoke
Code sample: Shell / cURL
curl --request POST \ --url https://app.intraface.cc/api/v1/me/token/revoke \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'An agent token (Authorization: Bearer ifc_…) or a signed-in person. Body limit: 256 KB.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
Example generated
{}Responses
Section titled “Responses”Success.
default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}